Bug 1266530 - Display Network port range should be 5900:6923
Summary: Display Network port range should be 5900:6923
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node
Version: 3.5.4
Hardware: All
OS: Linux
high
high
Target Milestone: ovirt-3.6.1
: 3.6.0
Assignee: Douglas Schilling Landgraf
QA Contact: wanghui
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-25 14:16 UTC by Alexandros Gkesos
Modified: 2019-08-15 05:33 UTC (History)
13 users (show)

Fixed In Version: ovirt-node-3.6.0-0.22.20151126git72acbb2.el7
Doc Type: Bug Fix
Doc Text:
Previously, the Red Hat Enterprise Virtualization Hypervisor was not updated with the VNC and SPICE ports that VDSM sets in QEMU. Updated the port range in the firewall to 5900:6923 for VNC and Spice usage, to enable customers to see the graphical interface.
Clone Of:
Environment:
Last Closed: 2016-03-09 14:39:21 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:0378 normal SHIPPED_LIVE ovirt-node bug fix and enhancement update for RHEV 3.6 2016-03-09 19:06:36 UTC
oVirt gerrit 48936 'None' MERGED post el7: Adjust VNC and Spice in iptables rules 2020-06-02 18:02:07 UTC
oVirt gerrit 49031 'None' MERGED post el7: Adjust VNC and Spice in iptables rules 2020-06-02 18:02:06 UTC

Comment 1 Fabian Deutsch 2015-11-17 08:02:13 UTC
We should update the node firewall ranges to match vdsm's

Comment 8 wanghui 2015-12-15 05:24:30 UTC
Test version: 
rhev-hypervisor7-7.2-20151210.1
ovirt-node-3.6.0-0.24.20151209gitc0fa931.el7ev.noarch

Test steps:
1. TUI install rhev-hypervisor7-7.2-20151210.1
2. Check the iptables
  
Test result:
1. After step2, it shows as follows.
ACCEPT     tcp  --  0.0.0.0/0            0.0.0.0/0            multiport dports 5900:6923

So this issue is fixed in ovirt-node-3.6.0-0.24.20151209gitc0fa931.el7ev.noarch. Change the status to verified.

Comment 10 errata-xmlrpc 2016-03-09 14:39:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0378.html


Note You need to log in before you can comment on or make changes to this bug.